html, body, #map {
    height: 100%;
}

body {
    padding: 0;
    margin: 0;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
    background-color: #fff;
}

header {
    height: 60px;
    background: white;
}

.logo {
    height: 60px;
    padding: 2px;
}

.back-button {
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    border-radius: 25px;
    text-transform: uppercase;
    transition: all 100ms ease-out;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #4ab9cf;
    font-size: 13px;
    color: #fff;
    background-color: #4ab9cf;
    margin: 10px 10px 0 0;
}

.back-button:hover {
    color: #fff;
    background-color: #30a0b6;
    border-color: #2e99ae;
    text-decoration: none;
}

#map-container {
    display: block;
    height: -moz-calc(100% - 65px); /* Firefox */
    height: -webkit-calc(100% - 65px); /* Chrome, Safari */
    height: calc(100% - 65px);
}

.info {
    padding: 60px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(9,69,71,0.24);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 2px;
    width: 200px;
}

.info p {
    margin: 2px 0;
	color: white;
}

.info span {
    font-style: italic;
	color: white;
}

/* Media Queries */
@media (max-width: 350px) {
    .hidden-xxs {
        display: none !important;
    }
}